From: Colin Watson <cjwatson@debian.org>
Date: Mon, 23 Dec 2024 22:28:02 +0000
Subject: Port to Sphinx 8.0

The old `intersphinx_mapping` format has been removed; it must now map
identifiers to (target, inventory) tuples.

Forwarded: https://github.com/ales-erjavec/anyqt/pull/8
Bug-Debian: https://bugs.debian.org/1090131
Last-Update: 2024-12-23
---
 docs/source/conf.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/docs/source/conf.py b/docs/source/conf.py
index 6f76146..6f4872c 100644
--- a/docs/source/conf.py
+++ b/docs/source/conf.py
@@ -359,4 +359,4 @@ epub_exclude_files = ['search.html']
 
 
 # Example configuration for intersphinx: refer to the Python standard library.
-intersphinx_mapping = {'https://docs.python.org/': None}
+intersphinx_mapping = {'python': ('https://docs.python.org/', None)}
